	#lionalert-ne {
		position: relative!important;
		z-index: 101;
		top: 0!important;
		left: 0!important;
		right: 0!important;
		background: #ff0000!important;
		color: #ffffff!important;
		text-align: center!important;
		line-height: 2.5!important;
		overflow: hidden!important; 
		-webkit-box-shadow: 0 0 5px black!important;
		-moz-box-shadow:    0 0 5px black!important;
		box-shadow:         0 0 5px black!important;
		font-family: Arial, Helvetica, sans-serif!important;
		font-size: 90%!important;
		margin: 1em -1em!important;
		display:none;
	}
	.alertFeed {
		font-family: Arial, Helvetica, sans-serif!important;
		font-size: 90%!important;
	}	
	.alertFeed a {
		color: #fff!important;
		text-decoration: none!important;
		font-family: Arial, Helvetica, sans-serif!important;
	}
	.alertFeed a:hover {
		color: #fff!important;
		text-decoration: underline!important;
		font-family: Arial, Helvetica, sans-serif!important;
	}
	.alertFeed h4 {
		font-family: Arial, Helvetica, sans-serif!important;
		font-size: 20px;
	        font-weight: 700;
		color: #fff!important;
	}
	.alertBody { border: 0px solid #999!important; }
	.alertBody ul { list-style: none!important; }
	.alertBody ul, .alertRow, .alertRow h4, .alertRow p {
		margin: 0!important;
		padding: 0!important;
	}

	.alertRow div {
		font-size: 90%;
		font-family: Arial, Helvetica, sans-serif!important;
	}
	
	.alertRow .alertMedia {
		font-size: 1em;
		font-family: Arial, Helvetica, sans-serif!important;
	}